﻿
img {border: none;}

.container {
	
	width: 674px;
	height:100%;
	margin: 0 auto;
	font-family:Arial;
	border:0px solid #ccc;
}

a {color: #fff;}


.CatList {
	float: left;
	position:absolute;
	width: 157px;
	height:auto;
	background: #ffffff;
	border-right: 1px solid #fff;
	border-top: 1px solid #000;
	border-left: 0px solid #000;
	z-index:10;
}
.CatList img {
	border: 1px solid #ccc; 
	padding: 5px; 
	background: #fff; 
	float: left;
}
.CatList ul 
{
    margin:0px;
	 padding:0px;
	
	display:block;
	list-style-type:square;
	
}
.CatList ul li
{
    
    height:42px;
      margin-top:2px;
    margin-bottom:1px;
    padding-bottom:2px;
    list-style:none;
	
	background: #E6E6E6;
	width:150px;
	float: left;
	border-bottom: 1px solid #666666;
	border-top: 0px solid #666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666;
	
}
.CatList ul li.hover 
{
    height:42px;
    margin-top:2px;
    margin-bottom:1px;
     padding-bottom:2px;
    width:150px;
    float: left;
	background: #666666;
	cursor: pointer;
	color:White;
	
}
.CatList ul li.hover h2{

	color:white;
}
.CatList ul li.active {
	background:url(../images/LIBGA.png);
	cursor: default;
	border-top: 0px solid #666;
	border-right: 0px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	color:#000000;
	height:42px;

	
	
}
.CatList ul li.active h2 {

	color:#000000;
	margin-left:9px;
	
	
}
.CatList ul li h2 {
	font-size:12px; 
	margin: 1px; padding: 10px 0px 0px 9px;
	word-wrap: break-word;
    word-break: normal; 
     color:#4f4e4e;
}

.CatList ul li p{display: none;}



.rightPan
{
    float:left;
    border:1px solid #000;
    width:477px;
    height:100%;

    margin-left:8px;
    text-align:right;
    
    
    }
    
/* Rounded corners – All browsers */
.rounded-corners {
background-color: #ECE9D8;
width: 900px; 
height: 0px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
behavior: url(border-radius.htc);
}


